.boton
{
    width: 60px;
    height: 60px;
    font-size: 25px;
}

#formTablero
{
    text-align: center;
    border: 1px blue;
}

.casilla
{
    background-color: chocolate;
    text-align: center;
    width: 60px;
    height: 60px;
    font-size: 25px;
}